/*== CONTACT HERO ==*/
.contact-hero {
    background: #f8f6f3;
}

.contact-content {
    margin: 0 auto;
}

.contact-content h1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 55px;
    line-height: 1.05;
    color: #222;
    margin: 10px 0;
    font-weight: 500;
}

.title-line {
    width: 60px;
    height: 2px;
    background: #c8a56a;
    margin: 30px 0;
}

.contact-content p {
    color: #555;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.theme-btn {
    background: #20252c;
    color: #fff;
    padding: 15px 28px;
    text-decoration: none;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 4px;
    transition: .35s;
}

.theme-btn:hover {
    background: #c8a56a;
    color: #fff;
}

.outline-btn {
    border: 1px solid #d6d6d6;
    color: #222;
    padding: 13px 26px;
    text-decoration: none;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 4px;
    transition: .35s;
    margin-left: 11px;
}

.outline-btn:hover {
    background: #20252c;
    color: #fff;
    border-color: #20252c;
}

.contact-image {
    overflow: hidden;
}

.contact-image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
}

@media(max-width:991px) {
    .contact-content {
        padding: 60px 30px;
        max-width: 100%;
    }

    .contact-content h1 {
        font-size: 54px;
    }

    .contact-image img {
        height: 450px;
    }

}

@media(max-width:767px) {
    .contact-content {
        padding: 50px 25px;
    }

    .contact-content h1 {
        font-size: 42px;
    }

    .contact-content p {
        font-size: 16px;
    }

    .hero-buttons {
        flex-direction: column;
    }

    .contact-image img {
        height: 300px;
    }

}

/*=== CONTACT INFO ===*/
.contact-info {
    padding: 20px 0;
    background: #fff;
}

.contact-intro {
    color: #777;
    line-height: 1.8;
    font-size: 16px;
}

.contact-card {
    background: #fff;
    border: 1px solid #ebe6de;
    padding: 20px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: .35s;
}

.contact-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, .08);
    border-color: #c7a56a;
}

.contact-icon {
    width: 57px;
    height: 57px;
    border: 1px solid #e5ddd1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #c7a56a;
    font-size: 24px;
    margin-bottom: 15px;
}

.contact-card h4 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 30px;
    margin-bottom: 10px;
    color: #222;
}

.contact-card h6 {
    font-size: 17px;
    color: #222;
    margin-bottom: 15px;
    font-weight: 500;
}

.contact-card p {
    color: #666;
    line-height: 1.5;
    font-size: 15px;
    margin-bottom: 10px;
    flex: 1;
}

.contact-card a {
    text-decoration: none;
    color: #c7a56a;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.contact-card:hover a {
    color: #222;
}

@media(max-width:991px) {
    .contact-info {
        padding: 70px 0;
    }

    .contact-intro {
        margin-top: 20px;
        text-align: left !important;
    }

    .contact-card {
        padding: 30px 25px;
    }
}

@media(max-width:767px) {
    .contact-info {
        padding: 60px 0;
    }

    .contact-card h4 {
        font-size: 28px;
    }

    .contact-card {
        text-align: center;
    }

    .contact-icon {
        margin: 0 auto 25px;
    }
}

/* === CONTACT FORM === */
.contact-form-section {
    padding: 10px 0 30px 0;
    background: #fff;
}

.contact-wrapper {
    border: 1px solid #ebe6de;
    background: #fff;
}

.contact-form-box {
    padding: 20px;
    background: #faf8f4;
}

.help-box {
    padding: 20px;
    border-left: 1px solid #ebe6de;
    height: 100%;
    background: #faf8f4;
}

.form-text {
    color: #666;
    margin-bottom: 15px;
    line-height: 1.5;
}

/* FORM */

.form-control,
.form-select {
    border: 1px solid #e6e0d7;
    border-radius: 4px;
    min-height: 54px;
    padding: 12px 18px;
    font-size: 15px;
    box-shadow: none;
}

.form-control:focus,
.form-select:focus {
    border-color: #c7a56a;
    box-shadow: none;
}

textarea.form-control {
    min-height: 160px;
    resize: none;
}

/* HELP */
.help-item {
    display: flex;
    gap: 18px;
    padding: 15px 0;
    border-bottom: 1px solid #f0ece6;
}

.help-item:last-child {
    border-bottom: none;
}

.help-icon {
    width: 57px;
    height: 57px;
    border-radius: 50%;
    border: 1px solid #e5ddd1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #c7a56a;
    font-size: 24px;
    flex-shrink: 0;
}

.help-item h5 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 28px;
    margin-bottom: 8px;
    color: #222;
}

.help-item p {
    margin: 0;
    color: #666;
    line-height: 1.8;
}

@media(max-width:991px) {

    .contact-form-box,
    .help-box {
        padding: 35px;
    }

    .help-box {
        border-left: none;
        border-top: 1px solid #ebe6de;
    }
}

@media(max-width:767px) {

    .contact-form-box,
    .help-box {
        padding: 25px;
    }

    .help-item {
        flex-direction: column;
        text-align: center;
    }

    .help-icon {
        margin: auto;
    }

    .help-item h5 {
        font-size: 24px;
    }

}

/*== EMERGENCY CTA ==*/
.emergency-contact {
    padding: 0 0 30px;
    background: #fff;
}

.emergency-box {
    background: #faf8f4;
    border: 1px solid #ebe6de;
    padding: 20px 20px;
}

.emergency-left {
    display: flex;
    align-items: center;
    gap: 25px;
}

.emergency-icon {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    border: 1px solid #dfd6ca;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #c7a56a;
    font-size: 34px;
    flex-shrink: 0;
}

.emergency-left h3 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 36px;
    margin-bottom: 10px;
    color: #222;
}

.emergency-left p {
    color: #666;
    line-height: 1.8;
    margin: 0;
}

.phone-btn {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    border: 1px solid #222;
    padding: 15px 15px;
    color: #222;
    text-decoration: none;
    font-weight: 600;
    transition: .35s;
}

.phone-btn:hover {
    background: #222;
    color: #fff;
}






/* Large Desktop */
@media (max-width: 1399px) {}

/* Desktop */
@media (max-width: 1199px) {}

/* Laptop */
@media (max-width: 991px) {
    .emergency-icon {
        width: 70px;
        height: 70px;
        font-size: 28px;
    }

    .emergency-left h3 {
        font-size: 30px;
    }

    .phone-btn {
        width: 100%;
        justify-content: center;
    }

    .contact-content {
        padding: 15px 0;
    }

    .contact-content h1 {
        font-size: 34px;
    }

    .title-line {
        width: 60px;
        height: 2px;
        background: #c8a56a;
        margin: 15px 0;
    }

    .contact-info {
        padding: 20px 0;
    }

    .contact-intro {
        margin-top: 10px;
        text-align: left !important;
    }

    .contact-card {
        padding: 20px;
    }
}

/* Tablet */
@media (max-width: 767px) {
    .emergency-icon {
        width: 70px;
        height: 70px;
        font-size: 28px;
    }

    .emergency-left h3 {
        font-size: 30px;
    }

    .phone-btn {
        width: 100%;
        justify-content: center;
    }

    .contact-content {
        padding: 15px 0;
    }

    .contact-content h1 {
        font-size: 34px;
    }

    .title-line {
        width: 60px;
        height: 2px;
        background: #c8a56a;
        margin: 15px 0;
    }

    .contact-info {
        padding: 20px 0;
    }

    .contact-intro {
        margin-top: 10px;
        text-align: left !important;
    }

    .contact-card {
        padding: 20px;
    }
}

/* Mobile */
@media (max-width: 575px) {
    .contact-content {
        padding: 15px 0;
    }

    .contact-content h1 {
        font-size: 34px;
    }

    .title-line {
        width: 60px;
        height: 2px;
        background: #c8a56a;
        margin: 15px 0;
    }

    .outline-btn {
        margin-left: 0px;
    }

    .contact-info {
        padding: 20px 0;
    }

    .contact-intro {
        margin-top: 10px;
        text-align: left !important;
    }

    .contact-card {
        padding: 20px;
    }
}


.custom-input,
.custom-select {
    position: relative;
}

.input-placeholder,
.select-placeholder {
    position: absolute;
    left: 17px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
    color: #333;
    pointer-events: none;
    z-index: 2;
}

.input-placeholder b,
.select-placeholder b {
    color: #e63946;
    font-weight: 600;
}

.custom-textarea .input-placeholder {
    top: 18px;
    transform: none;
}

.custom-input input,
.custom-input textarea {
    position: relative;
    z-index: 1;
    background: transparent;
}

.custom-input.has-value .input-placeholder,
.custom-input:focus-within .input-placeholder {
    display: none;
}

.custom-select.has-value .select-placeholder,
.custom-select:focus-within .select-placeholder {
    display: none;
}